<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>reviews.html</title>
</head>
<body>

<h1 align="center"> You are at the activity/music/reviews.html. </h1>

	<img src="https://place-puppy.com/300x300">

	<ol type="a">
		<li> <a href="../index.html" target="blank">indext.html</a> </li>
		<li> <a href="./index.html" target="blank">music/indext.html</a></li>
		<li><a href="./listing.html" target="blank">music/listing.html</a></li>
		<li><a href="./reviews.html" target="blank">music/reviews.html</a></li>
	</ol>
</body>
</html>